body .wpcf7-mail-sent-ng {
  background: #fff2e2;
  border: 1px solid #ffbc8a;
  color: #e17731;
}

body .wpcf7-mail-sent-ok {
  background: #5da423;
  border: 1px solid #508d1e;
  color: white;
}

body div.wpcf7-validation-errors {
  background: #c60f13;
  border: 1px solid #aa0d10;
  color: white;
}

div.wpcf7 .ajax-loader {
  background-image: url(../images/spin.svg);
  background-size: 130%;
  width: 30px;
  height: 30px;
  margin: 0;
}

.codedropz-upload-wrapper {
  padding: 0 !important;
}

a.cd-upload-btn {
  font-size: 2rem;
}

.wpcf7-form-control-wrap {
  width: 100%;
}

.form-container form {
  display: flex;
  flex-direction: column;
}

.form-row {
  display: flex;
  gap: 15px;
  margin: 15px 0;
}

.form-container input[type="text"],
.form-container input[type="email"],
.form-container input[type="submit"],
.form-container textarea {
  width: 100%;
  padding: 10px;
}

input:focus,
textarea:focus,
select:focus {
  border-color: #888888;
  box-shadow: none;
  outline: 1px solid #df2127 !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border: none;
}

.wpcf7 form .wpcf7-response-output {
  margin: 0;
  padding: 15px 0;
  border: none;
}

.wpcf7-not-valid-tip {
  color: #df2127;
  padding: 5px 0;
  font-size: 0.8rem;
}

.wpcf7-text,
.wpcf7-textarea {
  border: none;
  outline: 1px solid #888888;
  color: #888888;
}

.wpcf7-list-item {
  margin: 0;
}

.submit-button input[type="submit"] {
  font-family: "Zilla Slab", Helvetica, sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.6rem;
  color: rgb(255, 255, 255);
  border: none;
  outline: none;
  margin: 0;
  padding: 15px;
  background-color: #df2127;
  width: 100%;
}

.captcha {
  margin: 15px 0;
}

a.cd-upload-btn {
  font-size: 1rem;
}

span.wpcf7-form-control.wpcf7-acceptance {
  margin: 15px 0;
  display: block;
}
.wpcf7-spinner {
  width: 100%!important;
  margin: 0 auto!important;
}
.wpcf7-spinner::before {
  left: 50%!important;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
